	section.success-journey {
			padding: 120px 0;
			box-shadow: 10px 10px 40px 0px #00000033;
		}

		.success-journey-list {
			margin-top: 60px;
			display: grid;
			grid-template-columns: repeat(4, 1fr);
			gap: 60px 50px;
		}

		.success-journey-item {
			padding-left: 21px;
			position: relative;
		}

		.success-journey-title {
			font-size: 20px;
			line-height: 1.875rem;
			font-weight: 700;
			margin-bottom: 7px;
		}

		.success-journey-desc {
			/* line-height: 1.5rem;	 */
			line-height: var(--lh-28);
		}

		.success-journey-title::before {
			position: absolute;
			content: '';
			width: 4px;
			height: 30px;
			background-color: var(--orange);
			left: 0;
			border-radius: 100px;
		}

		@media (min-width: 135rem) {
			.success-journey-title {
				font-size: 26px;
				line-height: 42px;
				margin-bottom: 1rem;
			}

			.success-journey-title::before {
				width: 5px;
				height: 42px;
			}
		}
